﻿/*.map {display:flex;}*/
/*.map img {margin-left:15px;}*/
/*@media (max-width:1024px){.map iframe{height:auto}*/
/*.map img {width:45%;height:auto;}}*/
/*@media (max-width:768px){.map {display:block;}*/
/*.map iframe{width:100%;height:400px;display:block}*/
/*.map img {width:100%;margin:10px 0 0}}*/
/*@media (max-width:500px){.map iframe{height:300px;}}*/

/*.contact-text{max-width:600px;margin:0 auto;text-align:center}*/
/*.contact-list{display:flex;flex-wrap:wrap;justify-content:space-between}*/
/*.contact-list .contact-item{position:relative;background:#fff;box-shadow:0 3px 21px 0 rgba(222,222,222,.55);border-radius:10px;width:23%;padding:20px 30px;display:flex;transition:all .1s linear;margin-bottom:1em}*/
/*.contact-list .contact-item:hover{transform:translateY(-5px)}*/
/*.contact-list .contact-item em{font-size:40px;font-weight:var(--fontbold3);color:var(--color)}*/
/*.contact-list .contact-item .contact-item-info{flex:1;padding-left:20px}*/
/*.contact-list .contact-item .contact-item-info .contact-item-title{font-weight:var(--fontbold6);font-size:var(--fontsize20)}*/
/*.contact-list .contact-item .contact-item-info a{color:inherit}*/
/*.contact-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch}*/
/*.contact-box>div{width:50%}*/
/*.contact-box .contact-main{background:#1a3e5f;color:#fff;padding:6% 13% 6% 0;position:relative;z-index:1}*/
/*.contact-box .contact-main::before{content:"";position:absolute;top:0;right:0;height:100%;width:calc(1920px / 2);background:#1a3e5f;z-index:-1}*/
/*.contact-box .contact-main .icon{min-width:164px;height:41px;background:#fff;border-radius:3px;display:inline-flex;align-items:center;justify-content:center;padding:0 20px;color:#1a3e5f;font-weight:var(--fontbold6);margin-bottom:20px}*/
/*.contact-box .contact-main .contact-h1{font-weight:var(--fontbold9);line-height:1.2;font-size:40px;margin-bottom:20px}*/
/*.contact-box .contact-main .contact-share{display:flex;flex-wrap:wrap;margin-top:20px}*/
/*.contact-box .contact-main .contact-share a{width:42px;height:42px;background:#31526f;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;text-decoration:none;margin-right:15px;transition:all .1s linear}*/
/*.contact-box .contact-main .contact-share a:hover{opacity:.8}*/
/*.contact-box .contact-main .contact-share a em{font-size:var(--fontsize18);color:#fff}*/
/*.contact-box .contact-inquiry{background:#eef5fd;position:relative;z-index:2}*/
/*.contact-box .contact-inquiry::before{content:"";position:absolute;top:0;left:0;height:100%;width:calc(1920px / 2);background:#eef5fd;z-index:-1}*/
/*.contact-box .contact-inquiry .wmkcfeedback{position:absolute;right:0;top:50%;transform:translateY(-50%);background:#fff;padding:10px 20px;width:110%;border-radius:20px}*/
/*.contact-box .contact-inquiry .wmkcfeedback .send-btn{width:100%}*/
/*@media (max-width: 1024px) {.contact-list .contact-item {width: 48%;}.contact-box .contact-main {padding: 30px 15px;}contact-box .contact-inquiry {background: 0 0;margin-top: 20px;*/
/*}.contact-box .contact-inquiry .wmkcfeedback {position: static;transform: none;width: 100%;padding: 0px;}}*/
/*@media (max-width: 768px) {.contact-list .contact-item {width: 100%;}.contact-box .contact-main{width:100%;}.contact-box .contact-inquiry{width:100%;margin-top:20px;}.contact-box .contact-inquiry::before{display:none;}.contact-box .contact-main::before{display:none;}}*/
.contactMain iframe{width:100%;}
.detailsInquiry .inquiryTit img{display:inline-block;filter:drop-shadow(0 100px 0 var(--color));transform:translateY(-100px)}
.detailsInquiry .inquiryTit h4{margin-left:15px}
.detailsInquiry .inquiryTit{overflow:hidden}
@font-face{font-display:swap;font-display:swap;font-family:fontawesome;src:url(/images/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(/images/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'),url(/images/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(/images/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(./fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(./fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-family:FontAwesome!important;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-user:before{content:"\f007"}
.fa-building:before{content:"\f1ad"}
.information p{flex:1}
@media (min-width: 1025px) {
.information ul li .bg em{font-size: var(--fontsize16)}
.information p{font-size: var(--fontsize18)}
}
@media (min-width:1441px){.contactMain .contactBot>div.information{padding-left:7%;}}
@media (min-width:1441px) and (max-width:1600px){.contactMain .contactBot>div.information{padding-left:4%;}}